ManagedElement:
    Id: ""
    UserLabel: ""
    VendorName: ""
    ManagedBy: ""
    ManagementIpAddress: ""
    SwVersion: ""
    PatchInfo: ""
    AdministrativeState: ""
    OperationalState: ""

SmfFunction:
    Id: ""
    UserLabel: ""
    AdministrativeState: ""
    OperationalState: ""
    VnfInstanceId: ""
    Fqdn: ""
    SbiServiceList: ""
    MaxPduSessions: ""
    MaxQfi: ""
    UpfList: ""

AddrPool:
    Id: ""
    UserLabel: ""
    AddrType: "Static"
    IpVersion: ""
    AddrSegList: ""

EpRpDynN7Smf:
    Id: ""
    UserLabel: ""
    LocIpAddrList: ""
    FarIpSubnetworkList: ""

EpRpDynN10Smf:
    Id: ""
    UserLabel: ""
    LocIpAddrList: ""
    FarIpSubnetworkList: ""

IPResource:
    Id: ""
    UserLabel: ""
    InterfaceType: ""
    LocIpV4AddrList: ""
    LocIpV6AddrList: ""